WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Page Security by Contexture

Allows admins to create user groups and set access restrictions for any post, page or section.

Via WordPress Admin

  1. From your sites admin, go to Plugins > Add New
  2. In the search box, type 'Page Security by Contexture' and press enter
  3. Locate the entry for 'Page Security by Contexture' (there should be only one) and click the 'Install' link
  4. When installation is finished, click the 'Activate' link

Manual Install

  1. Upload contexture-page-security folder to your /wp-content/plugins/ directory
  2. Activate the plugin through the 'Plugins' menu in WordPress
  3. You're finished! Start using Contexture Page Security.

Requires: 3.3 or higher
Compatible up to: 3.8.3
Last Updated: 2013-11-13
Downloads: 53,260

Ratings

4 stars
4.5 out of 5 stars

Support

0 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2 100,1,1 100,1,1
100,2,2 100,1,1 100,1,1 100,1,1 0,1,0 100,1,1 100,1,1 100,1,1 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,2,2 67,3,2 100,1,1 100,2,2 100,4,4 100,1,1 100,1,1 100,1,1 100,4,4 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,3,3 100,1,1 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,2,2 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
50,2,1 100,2,2 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,2,2 100,1,1 100,2,2 100,1,1 100,2,2 100,1,1 100,1,1
0,1,0 100,1,1 100,1,1
100,1,1 100,1,1 100,2,2 0,1,0
100,2,2
100,1,1
100,2,2 100,1,1 100,1,1 100,1,1
0,1,0 100,1,1 100,5,5 100,1,1 100,1,1
100,1,1 100,2,2
50,2,1 100,1,1 100,1,1 100,1,1
100,1,1
67,3,2
100,2,2
100,2,2
100,3,3
100,1,1 100,1,1
100,1,1 100,2,2
100,1,1